html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  margin: 0;
  overflow: hidden;
  cursor: pointer;
  color: white;
  background-color: #0e0e0e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6,
.subhead,
.sub-subhead {
  font-family: 'Playfair Display', Georgia, 'Times New Roman', Times, serif;
  font-weight: 400;
}

h1 {
  font-size: 18px;
  position: relative;
  top: 16px;
  left: 3vw;
  z-index: 9999999;
}

.outlinks {
  font-size: 18px;
  z-index: 9999999;
  position: relative;
  list-style: none;
  padding-right: 3vw;
  position: relative;
  top: -24px;
}

.outlinks li {
  float: right;
  padding: 0 0 0 20px;
}

h2 {
  font-size: 36px;
  margin: 0 0 50px;
  line-height: 36px;
}

h3 {
  font-size: 12px;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  color: #ff5270;
  letter-spacing: 2px;
  text-transform: uppercase;
}

a {
  transition: all 0.3s ease-in-out;
  color: white;
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  color: #ff5270;
}

p {
  font-size: 16px;
  line-height: 24px;
}

@media screen and (min-width: 1048px) {
  p {
    font-size: 22px;
    line-height: 36px;
  }
}

p.caption {
  font-size: 14px;
  font-style: italic;
}

.subhead {
  font-size: 30px;
}

.sub-subhead {
  font-size: 24px;
}

.img-responsive {
  width: 100%;
  height: auto;
  display: block;
}

.img-window {
  margin-left: -1.5vw;
}

.three-col-span .img-window {
  margin-left: -1vw;
}

.scale-down-only {
  width: auto;
  height: auto;
  max-width: 100%;
  margin: auto;
  display: block;
}

.full-width {
  width: calc(100% + 20vw);
  height: auto;
  margin: 50px 0 0 -10vw;
}

.img-margin {
  margin: 50px auto;
}

.top-space {
  margin-top: 50px;
}

.bottom-space {
  margin-bottom: 50px;
}

.negative-top {
  margin-top: -5px;
}

.button {
  color: white;
  border: 1px solid white;
  padding: 10px 20px;
  clear: both;
  position: relative;
  z-index: 999999;
  pointer-events: all;
  cursor: pointer;
}

.button:hover, .button:focus {
  border-color: #ff5270;
  cursor: pointer;
}

.content {
  padding: 25vh 5vw;
  text-align: center;
  position: relative;
  z-index: 1000;
}

@media screen and (min-width: 53em) {
  h2 {
    font-size: 5vw;
    line-height: 5vw;
  }
  .subhead {
    font-size: 3vw;
  }
  .sub-subhead {
    font-size: 2vw;
  }
  .content {
    position: absolute;
    text-align: left;
    z-index: 10000;
    top: 0;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    max-width: none;
    height: 100vh;
    padding: 3vw 10vw;
    pointer-events: none;
  }
  .title-container {
    position: absolute;
    top: calc(45% - 5vw);
  }
}

canvas {
  position: fixed;
  z-index: -10;
  cursor: default;
}

.swiper-container {
  position: fixed;
  width: 100%;
  height: 100vw;
  pointer-events: none;
  top: 0;
  z-index: 10;
}

.ti-angle-right,
.ti-angle-left {
  pointer-events: all;
  display: block;
  position: fixed;
  top: 45vh;
  width: 5vw;
  height: 5vw;
  z-index: 10;
  text-align: center;
  font-size: 5vw;
  background: none;
  transition: all 0.3s ease;
}

.ti-angle-right.swiper-button-disabled, .ti-angle-right.swiper-button-disabled:hover,
.ti-angle-left.swiper-button-disabled,
.ti-angle-left.swiper-button-disabled:hover {
  color: grey;
}

.ti-angle-right:focus,
.ti-angle-left:focus {
  outline: none;
}

.ti-angle-right:hover,
.ti-angle-left:hover {
  color: #ff5270;
}

.ti-angle-right {
  right: 0;
}

.ti-angle-left {
  left: 0;
}

.intro-container {
  display: none;
}

.active {
  display: block;
}

.container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
}

.page {
  background: white;
  color: #0e0e0e;
  position: absolute;
  top: calc(100vh);
  width: 100vw;
  height: 100vh;
  z-index: 100;
  box-sizing: border-box;
  transition: all 0.5s ease;
  cursor: default;
}

.page.page-open {
  top: 0px;
}

.page:before {
  content: "";
  background: #0e0e0e;
  height: 80px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: -1;
}

.page .page-content {
  overflow-y: scroll;
  padding: calc(10vw + 80px) 10vw 100px;
  height: 100vh;
  z-index: -2;
  position: relative;
}

.page h2 {
  margin: 50px 0;
}

.close {
  position: absolute;
  top: 110px;
  right: 0;
  width: 5vw;
  height: 5vw;
  font-size: 2.5vw;
  color: #0e0e0e;
}

.close:hover {
  color: #ff5270;
}

.pull-right {
  text-align: right;
}

.behance svg {
  height: 16px;
  width: auto;
}

.behance path,
.behance rect {
  fill: white;
  transition: all 0.3s ease;
}

.behance:hover path,
.behance:hover rect {
  fill: #ff5270;
}

.contact {
  color: #0e0e0e;
  transition: ease all 0.3s;
  position: relative;
  display: inline-block;
  line-height: 35px;
  padding: 0 10px;
  margin-left: -10px;
  color: #0e0e0e;
  font-weight: 700;
}

.contact span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 35px;
  background: #ff5270;
  transition: ease all 0.3s;
  z-index: -1;
}

.contact:hover {
  color: #0e0e0e;
}

.contact:hover span {
  width: 100%;
}

.credits {
  background: #0e0e0e;
  color: white;
  clear: both;
  padding: 50px 50px 100px;
  margin-bottom: -100px;
}

.credits h4 {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.credits p {
  font-size: 16px;
  line-height: 16px;
}

@media screen and (min-width: 53em) {
  .row {
    margin: 0 -25px;
    width: 100%;
    max-width: 1400px;
    clear: both;
  }
  .row:after {
    display: table;
    content: ' ';
    clear: both;
  }
  .three-col,
  .three-col-span,
  .two-col {
    float: left;
    padding-left: 25px;
    padding-right: 25px;
  }
  .three-col {
    width: 33.3333333%;
  }
  .three-col-span {
    width: 66.6666666%;
  }
  .two-col {
    width: 50%;
  }
}
